Application: gvSIG desktop - gvSIG bugs #292

Actualizar los scripts TestPlan de gvsig-desktop-testplans

02/09/2012 04:04 PM - Joaquin del Cerro Murciano

Status: Outdated
Priority: Normal
Assignee:

Category:

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Hay que conseguir la ultima version de los scripts de ejecucion de los planes de prueba y actuazar los que hay subido

al repositorio (SVN y addons) con ellos.

Related issues:

Related to Application: gvSIG desktop - gvSIG feature requests # 187: prepara... Closed 01/18/2012

History

#1 - 02/20/2014 06:55 PM - Alvaro Anguix
- Target version set to 2.2.0-2311-rc2

#2 - 04/04/2014 10:36 AM - Alvaro Anguix
- Assignee deleted (Joaquin del Cerro Murciano)

#3 - 01/28/2015 12:05 PM - Alvaro Anguix
- Target version deleted (2.2.0-2311-rc2)

#4 - 03/04/2020 02:33 PM - Alvaro Anguix
- Status changed from New to Outdated
